-- Pull in the wezterm API
local wezterm = require("wezterm")

-- This will hold the configuration
local config = wezterm.config_builder()

config.color_scheme = "tokyonight_storm"
config.window_background_opacity = 0.95
config.enable_tab_bar = false
config.initial_cols = 205
config.initial_rows = 45
config.font_size = 10
config.default_prog = { "tmux", "new-session" }

return config
